CONTOUR_CREATE_GROUP(3)

EXPERIMENTAL_FUNC
contour_create_group - Create a container to hold a group of KContourImage objects.

SYNOPSIS
#include <karma_contour.h>

KContourImageGroup contour_create_group

()

DESCRIPTION
Create a container to hold a group of KContourImage objects.

RETURN VALUE
The group container on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/